View Issue Details

IDProjectCategoryView StatusLast Update
0003110gnunet-gtkgnunet-namestore-gtkpublic2013-12-24 20:54
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.0Fixed in Version0.10.0 
Summary0003110: modal gtk_dialog_run in load_zone is problematic
DescriptionAs long as that dialog is open, gnunet-gtk cannot be closed nicely.

Also, if the user selects "no", it doesn't seem to work.
TagsNo tags attached.

Activities

Christian Grothoff

2013-11-16 16:25

manager   ~0007644

Fixed in SVN 30744.

Issue History

Date Modified Username Field Change
2013-11-14 14:05 Christian Grothoff New Issue
2013-11-14 14:09 Christian Grothoff Assigned To => Christian Grothoff
2013-11-14 14:09 Christian Grothoff Status new => assigned
2013-11-16 16:25 Christian Grothoff Note Added: 0007644
2013-11-16 16:25 Christian Grothoff Status assigned => resolved
2013-11-16 16:25 Christian Grothoff Fixed in Version => 0.10.0
2013-11-16 16:25 Christian Grothoff Resolution open => fixed
2013-11-16 16:26 Christian Grothoff Target Version 0.10.1 => 0.10.0
2013-12-24 20:54 Christian Grothoff Status resolved => closed